@charset "UTF-8";
.body{
  font-size: 14px;
}
.body .left {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  margin-right: 40px;
}

.body .left .box {
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #DB2C2C;
  font-size: 18px;
  margin-bottom: 10px;
  background: #FCF5E9;
}

.body .left .box.active {
  font-size: 24px;
  color: #fff;
  background: linear-gradient(90deg, rgba(219, 44, 44, 1) 0%, rgba(255, 106, 83, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFDB2C2C, endColorstr=#FFFF6A53);
}
.body .left .box.active2 {
  color: #fff;
  background: linear-gradient(90deg, rgba(219, 44, 44, 1) 0%, rgba(255, 106, 83, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFDB2C2C, endColorstr=#FFFF6A53);
}

.breadcrumb {
  font-size: 16px;
  color: #606060;
  background: #fff;
  border-radius: 0;
  padding: 0;
  margin-bottom: 18px;
}

.breadcrumb>li+li:before {
  content: '';
  padding: 0;
}

.breadcrumb a {
  color: #606060;
}

.body .right {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 870px;
}

.title {
  width: 100%;
  height: 28px;
  font-size: 16px;
  color: #DB2C2C;
  box-sizing: border-box;
  border-bottom: 1px solid #DB2C2C;
}
 .new_list .new {
  padding: 0;
  list-style: disc inside;
}
.new_list {
  width: 100%;
  margin-top: 20px;
}

.new_list .new {
  width: 100%;
  padding: 0;
  list-style: disc inside;
}

.new_list .new li {
  position: relative;
  width: 100%;
  color: #E93838;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 10px;
}

.new_list .new li a {
  display: inline-block;
  vertical-align: top;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.new_list .new li span {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 14px;
  display: inline-block;
  color: #929292;
  line-height: 22px;
  margin-left: 30px;
}
.new_list .new li .dian {
  color: #DB2C2C;
  display: inline-block;
  vertical-align: top;
  font-size: 36px;
  margin-right: 8px;
  line-height: 22px;
  height: 22px;
}
nav {
  text-align: right;
}

nav .pagination {
  font-size: 14px;
}

nav .pagination {}

nav .pagination li {}

nav .pagination li a {
  padding: 5px 9px;
  margin-left: 10px;
  color: #606060;
}

nav .pagination li.active a {
  color: #fff;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  border-color: #E93838;
  background: #E93838;
  color: #fff;
}
/**/


/**/

.content {
  position: relative;
  width: 100%;
  color: #333;
}

.content .head {
  text-align: center;
  border-bottom: 1px solid #d8d8d8;
}

.content .head h1 {
  font-size: 32px;
  line-height: 45px;
  margin-bottom: 5px;
}

.content .head p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
}

.content .head p span {
  margin-right: 10px;
}

.content .body {
  width: 100%;
  position: relative;
  margin-top: 20px;
}

.content .body p img {
  text-align: center;
}

.content .body p {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 10px;
}